@media (min-width: 1366px) and (max-width: 1650px){
/*.category-section li.product-category.product{
    margin-left: 8px;
}*/

}
@media (min-width: 1200px) and (max-width: 1365px){
/*.category-section li.product-category.product {
      margin-left: 6px;
}
.site-search form {
    max-width: 435px;
    margin: 0 auto;
}*/
}
@media (max-width: 992px){
body.rtl.single-product #page div.product .summary{
	clear: both;
}
.menu-below-search {
    display: none;
}
.main-navigation ul.menu ul.sub-menu {
    box-shadow: unset !important;
}
/*body.rtl .main-navigation ul.menu li.menu-item-has-children span.caret {
    left: 6px !important;
    right: auto !important;
}*/
}
@media (min-width: 992px) and (max-width: 1199px){
/*.category-section li.product-category.product {
       margin-left: 15px;
    max-width: 15%;
}
.site-header .col-full.main-header {
    padding-right: 4% !important;
    padding-left: 4% !important;
}
body.rtl .site-header .site-search {
    margin-left: 1em !important;
}
.category-section li.product-category.product {
    margin-bottom: 10px !important;
}
body.rtl .is_stuck .primary-navigation.with-logo .menu-primary-menu-container {
    margin-right: 0;
}*/
}
@media(min-width: 993px){
.check-products {
    margin-top: 0 !important;
    position: relative !important;
    margin-left: 0 !important;
    z-index: 1 !important;
}
.form-row-first {
    margin-right:0  !important;
}
}
@media (min-width: 992px){
/*.page-id-10647 .shoptimizer-archive {
    width: calc(100% - 30%);
    margin-left: auto;
    margin-right: auto;
}
.single-product .site-content{
    max-width: calc(100% - 10%) !important;
    margin-left: auto;
    margin-right: auto;
}*/
}
@media (min-width: 768px){
/** Width of Screen **/
/*.below-content .col-full, footer .col-full,
.shoptimizer-archive .col-full {
    max-width: calc(100% - 10%) !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
}*/
.single.single-product  .shoptimizer-archive .col-full{
    max-width: calc(100%) !important;
}

}
@media (min-width: 768px) and (max-width: 991px){
 .check-products {
    margin-top: 0  !important;
    position: relative  !important;
    margin-left: 0  !important;
    z-index: 3 !important;
    display: block  !important;
}
    .below-content .col-full .widget .fa {
    top: -33px;
    }
    .woocommerce-product-search button[type="submit"] {
       padding: 0;
    }
    .smart-search-suggestions {
    min-width: auto;
    }
	.single.single-product .shoptimizer-archive .col-full {
    padding-left: 15px !important;
    padding-right: 15px !important;
    }
    .below-content .col-full, footer .col-full, 
    .shoptimizer-archive .col-full {
    max-width: calc(100%) !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
    }
    .category-section li.product-category.product {
      max-width: 18.2%;
          margin-bottom: 15px;
    }
   .below-content {
       padding-top: 1.2em;
       padding-bottom: 0;
       padding-left: 5px;
       padding-right: 5px;
   }
   .below-content .col-full {
    display: flex !important;
    align-items: flex-start;
    flex-wrap: wrap;
    justify-content: center;
}
.below-content .col-full > div {
    width: 29% !important;
    margin-top: 24px !important;
}

footer.site-footer > .col-full {
    display: flex !important;
    align-items: flex-start;
    justify-content: space-between;
}
/*footer.copyright > .col-full div {
    margin-bottom: 0 !important;
        padding: 10px;
}*/
.shoptimizer-archive .woocommerce  .products .type-product {
      max-width: 33%;
}
.title {
    padding-right: 10px;
}
.category-section li.product-category.product:nth-child(5n) {
    margin-left: 0;
}
.widget_custom_html .fa {
    top: -30px;
}
body .site-search .widget_product_search form:before {
/*    height: 35px;
    padding-top: 12px;*/
}
ul.sub-menu li {
    padding-right: 0px;
}
.single-product div.product .woocommerce-product-gallery img {
    max-width: 400px;
    margin: 0 auto;
}
section.related.products ul li {
    width: 25%;
    padding-left: 7px;
    padding-right: 7px;
}
div.product .single_variation .price {
    display: flex;
    align-items: center;
    font-size: 26px;
}
div.product .single_variation .price span.woocommerce-Price-amount.amount {
    padding-left: 10px;
}
.product-details-wrapper {
    display: flex;
}
.product-details-wrapper .woocommerce-product-gallery {
    margin-left: 10px;
}
ul.checkout-bar:before, ul.checkout-bar li.visited:after {
   width: 28%;
    right: -96px;
    z-index: 3;
}
 ul.checkout-bar {
   left: 26px;
   margin: 0 auto;
}
 ul.checkout-bar li:before {
    top: -40px !important;
    right: auto !important;
    left: 44% !important;
    z-index: 1 !important;
}
  ul.checkout-bar li {
    padding-right: 0 !important;
    padding-left: 0;
}
form.woocommerce-cart-form, .cart-collaterals {
    float: right !important;
    width: 50% !important;
    display: inline-block;
}
td.product-name {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 68px;
}
td.product-quantity {
    padding-left: 0 !important;
}
.woocommerce-cart .button.checkout.wc-forward {
    margin-right: 0;
}
/** Left right padding in tablet 768 **/
footer.site-footer,.shoptimizer-archive .woocommerce,
.my-container.category-section,.category-section li.product-category.product{
    padding-left: 10px;
    padding-right: 10px;
}
}
@media (min-width: 993px){
   /* .site-header .site-search {
        margin-right: 3em;
        margin-left: 0;
    } */
  
    body.rtl .fa.menu-item:first-child, body.rtl .ri.menu-item:first-child {
      /*  border-left: none !important; */
    }
   
}
@media (max-width: 768px){
.product-thumbnail-mob {
    float: right;
    width: 23%;
    margin-left: 15px;
    margin-right: 0px;
}
#tab-accessories_tab li.product {
    text-align: right;
}
#tab-accessories_tab li.product .price-add-to-cart {
    width: 60%;
}
}
@media (max-width: 767px){
table.woocommerce-checkout-review-order-table .product-name .product-item-thumbnail {
    position: relative;
    left: 0;
    width: 45px;
}
/*
.shoptimizer-archive {
    padding-top: 40px;
}*/
ul.woocommerce-order-overview.woocommerce-thankyou-order-details.order_details li {
    direction: rtl;
    text-align: right;
}
.woocommerce-checkout ul.checkout-bar li.next:after,
.woocommerce-checkout .checkout-bar li.active:after,
.woocommerce-cart .checkout-bar li.next:after,
.checkout-bar li.active:after{
    background-color: #fff !important;
}
ul.checkout-bar {
    height: 0px !important;
}
ul.checkout-bar:before{
    background-color: #ffffff;
}
body.mobile-toggled .my-mobile-search {
    visibility: hidden;
}
body ul.products li.product .button{
       width: calc(100% - 16px)  !important;
    left: 11px  !important;
}
 .check-products {
    margin-top: 0  !important;
    position: relative  !important;
    margin-left: 0  !important;
    z-index: 999  !important;
    display: block  !important;
}
   .product-box-wrapper .product-box {
    width: 100%;
    padding: 0 10px;
  }
  .product-box-wrapper {
    flex-wrap: wrap;
  }
.category-section li.product-category.product {
    max-width: 48%;
    background: #F2F2F2;
    margin-bottom: 10px !important;
    margin-left: 10px;
   }
   
   .below-content > .col-full {
    display: flex !important;
    align-items: flex-start;
    flex-wrap: wrap;
  }
  .product-box-wrapper .product-box {
    width: 100%;
    margin-bottom: 10px;
}
.product-box-wrapper {
    flex-wrap: wrap;
    margin-right: -22px;
    margin-left: -22px;
}
 .category-section li.product-category.product {
    max-width: 48%;
    margin-left: 5px;
    margin-bottom: 5px !important;
}
.my-container.product-section ul.products li.product {
    padding-right: 5px;
    padding-left: 5px;
}
.title h2 {
    margin-bottom: 10px;
}
.my-container {
    padding-bottom: 15px;
}
.product-box-wrapper .product-box {
    padding: 0 0px;
}
.below-content > .col-full {
    display: flex !important;
    align-items: center;
}
.below-content > .col-full > .widget_custom_html {
       max-width: 50%;
    padding-top: 30px !important;
}
.widget_custom_html .fa {
    top: -3px;
}
footer.copyright div {
    margin-bottom: 0 !important;
}
footer.copyright > .col-full {
    padding-left: 0 !important;
}
footer.copyright .textwidget {
    padding: 10px;
}
footer.site-footer .col-full .widget_nav_menu {
    width: 50%;
    max-width: 50%;
}
footer.site-footer .col-full {
    display: flex !important;
    flex-wrap: wrap;
    justify-content: space-between;
}
body.rtl .is_stuck .primary-navigation.with-logo .menu-primary-menu-container {
    margin-right: 10px;
    margin-top: 10px;
}
/*
.site-header .col-full-nav .site-search {
    padding-right: 10px;
} */
 
.sub-menu-wrapper {
    padding-right: 0 !important;
}
.sub-menu-wrapper .container ul.sub-menu {
    padding-right: 20px !important;
}
ul.tabs.wc-tabs li {
    display: inline-block !important;
    margin-left: 10px !important;
}
p.woocommerce-noreviews {
    margin-bottom: 0;
}
div.product .single_variation .price {
    display: flex;
    align-items: center;
    font-size: 26px;
}
div.product .single_variation .price span.woocommerce-Price-amount.amount {
    padding-left: 10px;
}
.woocommerce-product-search button[type="submit"] {
    padding: 0;
}
.smart-search-suggestions {
    min-width: auto;
}
/** Padding left right mobile 767 **/
.single.single-product .shoptimizer-archive .col-full {
    padding-left: 10px !important;
    padding-right: 10px !important;
}
section.related.products ul li,
body ul.products li.product {
    padding-left: 5px;
    padding-right: 5px;
}
.woocommerce-loop-product__title a {
    font-size: 13px;
    line-height: 15px;
}
td.product-name {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 68px;
}
td.product-quantity {
    padding-left: 0 !important;
}
.woocommerce-cart .button.checkout.wc-forward {
    margin-right: 0;
}
.woocommerce-cart .col-full{
    padding-right: 10px !important;
    padding-left: 10px !important;
}
ul.social-img li:first-child {
    margin-left: 0;
}
body.rtl table.shop_table_responsive tr td.product-thumbnail {
    padding-right: 0;
    padding-left: 7px;
}
.widget_shopping_cart .product_list_widget li a.remove {
    position: absolute;
    top: -5px;
    left: 16px;
    opacity: 1;
    font-size: 31px !important;
    line-height: 52px;
    width: 20px;
    height: 20px;
}
body.rtl .is_stuck .primary-navigation.with-logo .menu-primary-menu-container {
    margin-right: 0 !important;
    margin-left: 0;
}.coupon {
    display: flex;
}

/** Cart Progress **/
ul.checkout-bar:before, ul.checkout-bar li.visited:after {
    width: 28%;
    right: -71px;
       z-index: -1;
  }
  ul.checkout-bar li{
      margin: 0px 0 0;
      }
#page ul.checkout-bar li:before {
        right: 10px !important;
    top: -9px !important;
}
#page ul.checkout-bar li {
    padding-right: 40px  !important;
}
.woocommerce-cart ul.checkout-bar {
      left: -20px;
   margin: 0 auto;
}
 body .woocommerce ul.checkout-bar a, body .woocommerce ul.checkout-bar li {
    font-size: 13px;
    line-height: 13px;
}
.woocommerce-cart ul.checkout-bar li:before {
    top: -40px !important;
    right: auto !important;
    left: 44% !important;
    z-index: 1 !important;
}
.woocommerce-cart  ul.checkout-bar li {
    padding-right: 0 !important;
    padding-left: 0;
}
a.button.checkout.wc-forward {
    margin-right: 0;
}
.checkout-wrap {
   margin-left: -20px !important;
   margin-right: -20px !important;
}
.woocommerce-cart .checkout-wrap {
    margin-left: 0 !important;
}
/** 6-2-20 **/
.product-out-of-stock {
    top: 4px;
    left: 0;
    text-align: left;
}
.product-out-of-stock em {
    border: 1px solid #b7b8b7;
}
.col-full-nav{
    width: 290px;
}
body.rtl div.col-full-nav {
    right: -303px;
}
header.woocommerce-products-header.description-exists, header.woocommerce-products-header.image-exists {
    margin-bottom: 0;
}
/*
.shoptimizer-primary-navigation .site-search {
    display: none !important;
} */
.my-mobile-search{
    display: block;
    width: 115%;
    z-index: 99;
    background: #fff;
    padding: 10px;
    position: relative;
    margin-left: -22px;
    margin-right: -22px;
}
.my-mobile-search form{
    display: flex;
    background: #f8f8f8;
}
.my-mobile-search form button[type="submit"] {
    height: 41px;
}
.my-mobile-search form.woocommerce-product-search::before {
    top: 24px;
    left: 18px;
}
/*
.site-content {
    padding-top: 25px;
} */
/*
.guaven_woos_suggestion {
position: fixed !important;
   top: 136px !important;
    width: 100% !important;
    left: 0 !important;
    box-shadow: 0 6px 7px rgba(0, 0, 0, 0.2);
}
body.page-scrolled .guaven_woos_suggestion {
    top: 123px !important;
}*/
.menu-primary-menu-container>ul>li:first-child>a, .menu-primary-menu-container>ul>li>a {
    padding-bottom: 10px !important;
    padding-top: 10px !important;
}
}

@media (min-width: 468px) and (max-width: 767px){
.product-box-wrapper .product-box {
    width: 49%;
}
.below-content > .col-full {
    justify-content: space-between;
}
.col-full, .main-navigation ul li.menu-item-has-children.full-width .container {
    padding-right: 2% !important;
    padding-left: 2% !important;
}
.category-section li.product-category.product a img {
    max-width: 100px;
}
.category-section ul.products {
    margin-right: -5px;
}
.below-content > .col-full > .widget_custom_html {
    max-width: 25%;
    padding-top: 30px !important;
}
.single-product div.product .woocommerce-product-gallery img {
    max-width: 300px;
    margin: 0 auto;
}
td.product-name {
    white-space: normal;
    max-width: initial;
}
ul.checkout-bar:before, ul.checkout-bar li.visited:after {
    width: 23%;
}

}